<template>
  <div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <img :src="err" class="errImg">
    <p @click="login" class="errText">请使用企业微信查看</p>
  </div>
</template>
<script>
import err from "@/assets/err.png";
export default {
  name: "err",
  data() {
    return {
      err: err,
      num: 0
    }
  },
  methods: {
    login() {
      if (this.num > 3) {
        this.$router.push("/login")
      } else {
        this.num = this.num + 1;
      }
    }
  }
}
</script>
<style >
.errImg{
  margin: 0 auto;display: block;width: 100px;
}
.errText{
  text-align: center;color:#464646;font-size: 18px
}
</style>